This page was not yet optimized for use on mobile devices.
JUNOS 12.3X48-D30 FOR SRX XLR PLATFORMSComponents: Hardware Platforms: SRX1400, SRX3400 and SRX3600; SRX5400, SRX5400E, SRX5600, SRX5600E, SRX5800 and SRX5800E with SPC-2-10-20
Certificate details
| Status | archived |
|---|---|
| Valid from | 21.12.2016 |
| Valid until | 21.12.2021 |
| Scheme | 🇦🇺 AU |
| Manufacturer | HPE Juniper Networking |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Hash functions
MD5Protocols
SSH, SSL, TLS, IKEv1, IPsecRandomness
RBGVendor
BroadcomClaims
A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.CONNECTIONSCertificates
Certification Report 2016/104Security target
Extracted keywords
Symmetric Algorithms
AES, DES, TDEA, HMACAsymmetric Algorithms
RSA 2048, ECDH, ECDSA, ECC, DH, Diffie-Hellman, DSAHash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512, SHA256, SHA-2Schemes
MAC, Key Exchange, Key exchangeProtocols
SSH, SSHv2, SSL, TLS, IKE, IKEv1, IKEv2, IPsec, VPNRandomness
PRNG, RNG, RBGLibraries
OpenSSLBlock cipher modes
CBC, CCMVendor
BroadcomClaims
O.PROTECTED_COMMUNICATIONS, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, O.DISPLAY_BANNER, O.TOE_ADMINISTRATION, O.RESIDUAL_INFORMATION_CLEARING, O.SESSION_LOCK, O.TSF_SELF_TEST, O.ADDRESS_FILTERING, O.PORT_FILTERING, O.STATEFUL_INSPECTION, O.RELATED_CONNECTION_FILTERING, O.IPSSENSE, O.IPSANALYZE, O.IPSREACT, T.ADMIN_ERROR, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, T.NETWORK_DISCLOSURE, T.NETWORK_MISUSE, T.NETWORK_DOS, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.CONNECTIONS, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.CONNECTIONSSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_CKM.1, FCS_COP.1, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.2, FCS_RBG_EXT.1.1, FCS_SSH_EXT, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.1, FDP_RIP.2, FDP_RIP.2.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.5, FIA_UAU_EXT.2, FIA_UAU.7, FIA_PSK_EXT.1, FIA_PMG_EXT.1.1, FIA_UAU_EXT.2.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU.7.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_STM.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TST_EXT, FPT_TST_EXT.1.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Side-channel analysis
DFACertification process
out of scope, to exchange information. Telnet, File Transfer Protocol (FTP), and Secure Socket Layer (SSL) are out of scopeStandards
FIPS PUB 186-3, FIPS PUB 197, FIPS PUB 186-2, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-56A, NIST SP 800-56B, RFC 4253, RFC 4301, RFC 4303, RFC 3602, RFC 4109, RFC 4868, RFC 6379, RFC 2409, RFC 4306, RFC 792, RFC 4443, RFC 791, RFC 2460, RFC 793, RFC 768, RFC 959, RFC 5735, RFC 3513, RFC 2463, RFC4253, RFC6668, RFC5656, RFC 4945, RFC 5280, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
Certificate Number: 2016/104Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Similar certificates
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "5f25b223a6fe6321",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "Certificate Number: 2016/104",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"12.3"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HPE Juniper Networking",
"manufacturer_web": null,
"name": "JUNOS 12.3X48-D30 FOR SRX XLR PLATFORMSComponents: Hardware Platforms: SRX1400, SRX3400 and SRX3600; SRX5400, SRX5400E, SRX5600, SRX5600E, SRX5800 and SRX5800E with SPC-2-10-20",
"not_valid_after": "2021-12-21",
"not_valid_before": "2016-12-21",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "EFS-T042 _Junos 12.3X48- NDPP-FW-IPS_ Certification Report v1.0(1) - ST ref update only.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"AU": {
"Certification Report 2016/104": 1
},
"FR": {
"Certification Report 2016/104": 1
}
},
"cc_claims": {
"A": {
"A.CONNECTIONS": 1,
"A.NO_GENERAL_PURPOSE": 1,
"A.PHYSICAL": 1,
"A.TRUSTED_ADMIN": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKEv1": 2
},
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 3
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "ACA",
"/Company": "Department of Defence",
"/CreationDate": "D:20170221144208+11\u002700\u0027",
"/Creator": "Acrobat PDFMaker 9.0 for Word",
"/ModDate": "D:20170221144226+11\u002700\u0027",
"/Objective-Classification": "[Inherited - Unclassified]",
"/Objective-CreationStamp": "D:20161221",
"/Objective-Id": "R28394488",
"/Objective-IsApproved": "0",
"/Objective-IsPublished": "0",
"/Objective-ModificationStamp": "D:20161221",
"/Objective-Owner": "Caulfield, Terence (MR)(ASD)",
"/Objective-Parent": "Certification",
"/Objective-Path": "Objective Global Folder - PROD:Defence Business Units:Intelligence and Security Group:Australian Signals Directorate:ASD : Australian Signals Directorate:CISD:ASCS:CS-PD1:Evaluations:ACA:Australasn Certn Auth:Certification:Operations:AISEP Certification R",
"/Objective-State": "Being Edited",
"/Objective-Title": "EFS-T042 _Junos 12.3X48- NDPP-FW-IPS_ Certification Report v0.2",
"/Objective-Version": "0.4",
"/Objective-VersionNumber": "4",
"/Producer": "Acrobat Distiller 9.0.0 (Windows)",
"/SourceModified": "D:20170221034024",
"/Title": " ",
"pdf_file_size_bytes": 90266,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.juniper.net/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "Juniper (ISSX1056-2) Junos 12.3 X48 NDPP FW IPS ST v1.2 (1).pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 4
},
"ECDSA": {
"ECDSA": 12
}
},
"FF": {
"DH": {
"DH": 12,
"Diffie-Hellman": 1
},
"DSA": {
"DSA": 2
}
},
"RSA": {
"RSA 2048": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONNECTIONS": 1,
"A.NO_GENERAL_PURPOSE": 1,
"A.PHYSICAL": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.ADDRESS_FILTERING": 2,
"O.DISPLAY_BANNER": 1,
"O.IPSANALYZE": 2,
"O.IPSREACT": 2,
"O.IPSSENSE": 1,
"O.PORT_FILTERING": 2,
"O.PROTECTED_COMMUNICATIONS": 2,
"O.RELATED_CONNECTION_FILTERING": 2,
"O.RESIDUAL_INFORMATION_CLEARING": 2,
"O.SESSION_LOCK": 2,
"O.STATEFUL_INSPECTION": 2,
"O.SYSTEM_MONITORING": 4,
"O.TOE_ADMINISTRATION": 4,
"O.TSF_SELF_TEST": 2,
"O.VERIFIABLE_UPDATES": 2
},
"OE": {
"OE.CONNECTIONS": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.ADMIN_ERROR": 1,
"T.NETWORK_DISCLOSURE": 1,
"T.NETWORK_DOS": 1,
"T.NETWORK_MISUSE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1,
"T.UNDETECTED_ACTIONS": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 2,
"FAU_GEN.1.2": 2,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 5,
"FAU_STG_EXT.1.1": 1
},
"FCS": {
"FCS_CKM.1": 6,
"FCS_CKM.1.1": 1,
"FCS_CKM_EXT.4": 5,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 22,
"FCS_COP.1.1": 5,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSH_EXT": 1,
"FCS_SSH_EXT.1": 5,
"FCS_SSH_EXT.1.1": 1,
"FCS_SSH_EXT.1.2": 2,
"FCS_SSH_EXT.1.3": 2,
"FCS_SSH_EXT.1.4": 2,
"FCS_SSH_EXT.1.5": 2,
"FCS_SSH_EXT.1.6": 2,
"FCS_SSH_EXT.1.7": 2
},
"FDP": {
"FDP_RIP.2": 5,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 6,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT.1": 5,
"FIA_PSK_EXT.1.1": 1,
"FIA_PSK_EXT.1.2": 1,
"FIA_PSK_EXT.1.3": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 5,
"FIA_UAU_EXT.2.1": 1,
"FIA_UAU_EXT.5": 1,
"FIA_UIA_EXT.1": 7,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 2,
"FMT_SMR.2": 5,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 5,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT.1": 6,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM.1": 5,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT.1": 6,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL.3": 4,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 5,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 6,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 6,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 5,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 3,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"out of scope": 1,
"to exchange information. Telnet, File Transfer Protocol (FTP), and Secure Socket Layer (SSL) are out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CCM": {
"CCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 8
}
},
"crypto_protocol": {
"IKE": {
"IKE": 27,
"IKEv1": 11,
"IKEv2": 8
},
"IPsec": {
"IPsec": 11
},
"SSH": {
"SSH": 42,
"SSHv2": 3
},
"TLS": {
"SSL": {
"SSL": 6
},
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 4
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1,
"Key exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 4
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 3,
"SHA1": 4
},
"SHA2": {
"SHA-2": 1,
"SHA-256": 2,
"SHA-384": 1,
"SHA-512": 2,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 1
},
"RNG": {
"RBG": 2,
"RNG": 4
}
},
"side_channel_analysis": {
"FI": {
"DFA": 2
}
},
"standard_id": {
"FIPS": {
"FIPS PUB 186-2": 1,
"FIPS PUB 186-3": 6,
"FIPS PUB 197": 1
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-56A": 3,
"NIST SP 800-56B": 1
},
"RFC": {
"RFC 2409": 2,
"RFC 2460": 3,
"RFC 2463": 1,
"RFC 3513": 2,
"RFC 3602": 2,
"RFC 4109": 2,
"RFC 4253": 1,
"RFC 4301": 2,
"RFC 4303": 1,
"RFC 4306": 2,
"RFC 4443": 2,
"RFC 4868": 4,
"RFC 4945": 1,
"RFC 5280": 1,
"RFC 5735": 2,
"RFC 6379": 1,
"RFC 768": 3,
"RFC 791": 3,
"RFC 792": 3,
"RFC 793": 3,
"RFC 959": 2,
"RFC4253": 2,
"RFC5656": 1,
"RFC6668": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 6
}
},
"DES": {
"3DES": {
"TDEA": 1
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 8
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "BAE Systems Applied Intelligence",
"/Client": "Juniper Networks, Inc.",
"/Company": "BAE Systems Applied Intelligence",
"/CreationDate": "D:20170220165036+11\u002700\u0027",
"/Creator": "Acrobat PDFMaker 9.0 for Word",
"/DocVersion": "1.2",
"/EApproved": "Van Nguyen (Juniper)",
"/EAuthor": "BAE Systems Applied Intelligence",
"/ECompany_Identity": "Juniper Networks, Inc",
"/EDocument_Issue_Date": "09 February 2017",
"/EDocument_Reference": "Juniper_ST_",
"/EDocument_Status": "Released",
"/EDocument_Title": "Junos 12.3 X48-D30 for SRX XLR Platforms (NDPP, TFFWEP, IPSEP)",
"/EDocument_Version": "1.2",
"/EProject_Name": "Security Target",
"/EReport_Type ": "CC - Security Target",
"/ModDate": "D:20170220165107+11\u002700\u0027",
"/Producer": "Acrobat Distiller 9.0.0 (Windows)",
"/SourceModified": "D:20170220053644",
"/Subject": "Junos 12.3 X48-D30 for SRX XLR Platforms",
"/TOE": "Junos 12.3 X48-D30 for SRX XLR Platforms",
"/Title": "Security Target",
"pdf_file_size_bytes": 575665,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 85
}
},
"protection_profile_links": null,
"report_link": "https://www.commoncriteriaportal.org/files/epfiles/EFS-T042%20_Junos%2012.3X48-%20NDPP-FW-IPS_%20%20Certification%20Report%20v1.0(1)%20-%20ST%20ref%20update%20only.pdf",
"scheme": "AU",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/files/epfiles/Juniper%20(ISSX1056-2)%20Junos%2012.3%20X48%20NDPP%20FW%20%20IPS%20ST%20v1.2%20(1).pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f7b4d3713d15d7bd71a24df4aefd9ffd604fe69ac2e04662b344022d857c92e4",
"source_hash": "a2cb03a0a3e123ef00ac0b84ac046e8a97f8a64d1764622da9bca91c77d03712",
"txt_hash": "d34ff12e2566683971d58124dd2f0323fb022626b4d4effd9208bd429bf849bc"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "635096d3a268030b77500122cc5719039368cf5b1b163ef1036781075be7afb8",
"source_hash": "08b0564c8eef72511e803a29c8df59f23df1d707786b29d8e50a06ecb91606c5",
"txt_hash": "63b1160c3b3365d409587eb57a6cd27b472037069035b1710f3996cb82bae2f4"
}
},
"status": "archived"
}